/* Wspólne */
.site-main h2 {
    margin: 30px 0;
}

/* 404 */
.error404 {
    color: #fff;
}

.error404 p {
    color: #fff;
}

.button404 {
    background-color: #EAFAFF;
    border: 2px solid #000;
    border-radius: 8px;
	padding: 15px 20px;
    font-size: 18px;
    font-weight: 700;
	color: #000;
}

a.button404  {
    text-decoration: none;
}

.button404:hover {
    background-color: #f6f4df;
}